Subject: Re: Holistic Financial Planning Worshop (fwd)

From: Victor Guest <[email-masked]>
Date: Mon, 31 Aug 1998 10:36:12 WST

>From: [email-masked] (Bruce Ward)
>Subject: Re: Holistic Financial Planning Worshop (fwd)
>
>Vic
>
>I am actually working up a 2 day program for city based people right now.
>It is the result of a pilot I ran in January this year, in Sydney, and we
>will have it up and running in October, commencing in Sydney.  It is in
>fact a co-production betwen myself and another fellow, and is enormously
>intensive - focusing only on goal setting and Wealth Generation - Financial
>Planning
>
>I would like to think I can run it in the west early next year.  So will
>keep you posted.  I like Christophers idea very much.  Quite a lot starting
>to develop over there (US) one way and another.
>
>Hope you are well
>
>Regards
>
>
>Bruce
>
>
>
>>Delivered-To: mailing list [email-masked]
>>Received: (qmail 29586 invoked from network); 24 Aug 1998 22:45:13 -0000
>>
>>_-----------------------snip--------------------------------
>>Hi Bruce, Any chance of this being a possibility in WA.
>>Vic
>>------------------------end---------------------------------
>>
>>Christopher Peck and Holistic Solutions will be offering a weekend workshop on
>>holistic financial planning, on October 3 & 4, 1998.
>>
>>Topics to be covered:
>>History, development, and use of holistic management,
>>The holistic goal setting process,
>>Planning a profit,
>>Monitoring for success,
>>and much, much more!
>>
>>Benefits of Holistic Financial Planning
>>Practitioners of Holistic Financial Planning report a considerable improvement
>>in their financial situation and the following benefits:
>>Elimination of long-term debt,
>>Achievement of their highest goals in life,
>>Improved clarity on how to make the "right" decisions,
>>Improved family communication around "money issues"
>>
>>Come learn how to achieve these results for yourself!
>>
>>Workshop cost is $175.
>>
>>References and detailed information available.

>Bruce Ward
>Holistic Results Pty Limited
>PO Box 984
>Inverell   NSW   2360
>AUSTRALIA
>
>Ph (02) 6721 1105 - from outside Australia dial +61 2 6721 1105
>Fx (02) 6721 1094 - from outside Australia dial +61 2 6721 1094     
>
>

Regards,
          Vic
--
Victor Guest   V.G.Guest                       Perth, Western Australia
[email-masked]                 1 Annato Street Greenwood 6024 
                ----: Sustainable Agriculture :----   Tel. (09) 2464674
--: The Land Management Society & The Permaculture Association:---
              --:http://www.eepo.com.au/permacul.html:-
          -----: Men Of The Trees, Holistic Management :------
       ------: Revaluation Co-Counseling Landmark Education:------
                -----: AAEE  and Greenteach :-----
                 http://www.eepo.com.au/~victor/
   http://www.cowan.edu.au/~paustin/ipc6 for the proceedings of the 
               Permaculture Convergence on line